cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frans Thamura <fth4m...@yahoo.com>
Subject Re: Xalan version for Cocoon 1.8.x
Date Sat, 16 Jun 2001 03:32:45 GMT
Yah, Cocoon 1.8.2 have problem if you install Xalan
2..

Bad...yeah..

Frans


--- Werner Guttmann
<Werner.Guttmann@morganstanley.com> wrote:
> Hi,
> 
> Given that I have not seen any reply to my question,
> let's try it again (and
> rephrase it at the same time .. ;-)).
> 
> Is it possible to move from Xalan 1.2.2 to Xalan 2
> without breaking anything
> in Cocoon 1.8.2 ?. I just tried this last week, and
> I am having problems
> telling me that the XMLParserLiaison class can not
> be found. Checked the JAR
> file of Xalan 2, and indeed it seems as if that
> class does not exist
> anymore.
> 
> Is it that I am doing things wrong, or does Cocoon
> require Xalan to be of
> version 1.x.y ?
> 
> Thanks
> Werner
> 
> Werner Guttmann wrote:
> 
> > Hi,
> >
> > I am running Cocoon 1.8.2 on Solaris 2.7 with
> Sun's JDK 1.2.2, and I
> > having problems with different Cocoon and
> non-Cocoon web applications
> > (residing on the same servlet engine) having
> different requirements
> > related to Xalan version numbers, i.e. some of
> them requiring Xalan 1.2.
> >
> > Before describing the problem in detail, would
> anybody know of a reason
> > why Cocoon 1.8.x would require Xalan 1.2.2 (or
> below) and hence would
> > prevent me from switching to Xalan 2 ?
> >
> > Regards
> > Werner
> >
> >
>
---------------------------------------------------------------------
> > Please check that your question has not already
> been answered in the
> > FAQ before posting.
> <http://xml.apache.org/cocoon/faqs.html>
> >
> > To unsubscribe, e-mail:
> <cocoon-users-unsubscribe@xml.apache.org>
> > For additional commands, e-mail:
> <cocoon-users-help@xml.apache.org>
> 
> 
>
---------------------------------------------------------------------
> Please check that your question has not already been
> answered in the
> FAQ before posting.
> <http://xml.apache.org/cocoon/faqs.html>
> 
> To unsubscribe, e-mail:
> <cocoon-users-unsubscribe@xml.apache.org>
> For additional commands, e-mail:
> <cocoon-users-help@xml.apache.org>
> 


__________________________________________________
Do You Yahoo!?
Spot the hottest trends in music, movies, and more.
http://buzz.yahoo.com/

---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message